{
  "article_id": 1837,
  "article_url": "https://24.kz/ru/news/incidents/770115-v-semee-iz-kvartiry-pozhiloj-zhenshchiny-vyvezli-10-kamazov-otkhodov",
  "article_title": "В Семее из квартиры пожилой женщины вывезли 10 КамАЗов отходов",
  "slide_count": 2,
  "title": "🚨 Ужасная находка в Семее: 10 КамАЗов мусора!",
  "caption": "🚨 Ужасная находка в Семее: 10 КамАЗов мусора!\n\nВ Семее, полицейские совместно с коммунальными службами и волонтёрами провели работу по очистке квартиры пожилой женщины, которая оказалась полностью захламлена бытовыми отходами. Из квартиры вывезли 10 КамАЗов мусора, что напоминало синдром Плюшкина — патологическое накопление вещей.\n\nСитуация представляла угрозу не только для хозяйки, но и для соседей, существовал риск возгорания и распространения инфекций.\n\n#новостисемей #семей #мусор #синдромПлюшкина #чистота #безопасность #экология #жилищныепроблемы",
  "status": "approved",
  "generated_at": "2026-05-24T14:19:50.005Z",
  "status_updated_at": "2026-05-24T14:42:32.608Z"
}